Subject: SIPREC Working Group Virtual Interim Meeting, September 28, 2010

From: IESG Secretary <[email-masked]>
Date: Fri, 10 Sep 2010 13:24:04 -0700 (PDT)

The SIPREC WG will hold an interim conference call on 2010-09-28 from
14.00 to 16.00 GMT/UTC (16.00 CEST, 15.00 BST, 10.00 EDT, 07.00 PDT,
etc.).

Agenda and other details will be posted on the SIPREC mailing list in due
course.